html{
	font-size: 62.5%;
}
body {
    background-color: #fff;
    color: #333;
    font-family: "微软雅黑";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
	font-size: 1.4rem;
	min-width: 1140px;
}
*{ margin: 0; }
.oh{ overflow: hidden; }
.fl{ float: left; }
.fr{ float: right; }
.pb{ padding-bottom: 0!important;}
.pb-50{ padding-bottom: 50px; }
.ml-10{ margin-left: 10px; }
.ml-20{ margin-left: 20px; }
.mb-30{ margin-bottom: 30px; }
.text-grey{ color: #999!important; }

.w1140px{
	width: 1140px;
	margin: auto;
}
.header{
	width: 100%;
	border-bottom: 6px solid #2c96ea;
	padding-top: 18px;
}
.header .logo{
	float: left;
	width: 102px;
}
.header .logo > img{
	width: 100%;
    padding-top:10px;
}
.header .language{
	padding: 18px 0 20px;
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;
	text-align: right;
}
.header .language > span{
	background-color: #87c1da;
	color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 3px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.header .language > a{
	color: #fff;
	background-color: #d6d6d6;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 3px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: 7px;
}
.header .language > a.active{
	background-color: #ff9600;
}
.header .nav{
	width: 910px;
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 0;
}
.header .nav > li{
	float: left;
	width: 130px;
	text-align: right;
	font-size: 16px;
	font-size: 1.6rem;
	color: #000;
	position: relative;
	height: 54px;
	line-height: 1;
}
.header .nav > li > a{
	color: #000;
	position: absolute;
	right: 0;
	top: 0;
	line-height: 1;
	height: 60px;
	padding-top: 10px;
}


.header .nav > li.active > a{
	border-bottom: 6px solid #87c1da;
}

.banner{
	width: 100%;
}
.banner > img{
	width: 100%;
}
.footer{
	width: 100%;
	background-color: #2e6085;
	height: 92px;
	line-height: 92px;
	text-align: center;
	color: #fff;
}
.content{
	margin-bottom: 50px;
}
fieldset{
	border-width: 1px 0 0;
	border-color: #d0dde7;
	margin: 50px 0 30px;
	padding: 0;
}
fieldset > legend{
	width: 214px;
	text-align: center;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: 400;
	margin: 0 463px;
}

.home .product > div{
	padding: 0 70px;
	width: 33.33%;
	float: left;
}
.home .product .round{
	width: 158px;
	height: 158px;
	border-radius: 50%;
	border: 1px solid #87c1da;
	margin: auto;
	/*background: url(http://www.pakmeimartialarts.com/Content/images/plug.png) no-repeat center center;*/
}

.home .product .round img{
	margin-top:22%;
}

/*.home .product .round.icon-plug{
	background-image: url(http://www.pakmeimartialarts.com/Content/images/plug.png);
}
.home .product .round.icon-car{
	background-image: url(http://www.pakmeimartialarts.com/Content/images/car.png);
}
.home .product .round.icon-fridge{
	background-image: url(http://www.pakmeimartialarts.com/Content/images/fridge.png);
}*/
.home .product .title{
	font-size: 20px;
	font-size: 2rem;
	color: #333;
	margin-top: 15px;
	padding-bottom: 20px;
	position: relative;
}
.home .product .title:after{
	width: 42px;
	height: 5px;
	background-color: #eee;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -21px;
	content: " ";
	border-radius: 50%;
}
.home .product .explain{
	font-size: 12px;
	font-size: 1.2rem;
	color: #666;
	margin-top: 25px;
	margin-bottom: 60px;
}
.home .news{
	margin-bottom: 90px;
}
.home .news .tab{
	width: 303px;
	margin: auto;
	text-align: center;
	overflow: hidden;
	font-size: 16px;
	font-size: 1.6rem;
	padding-bottom: 8px;
	margin-bottom: 28px;
}
.home .news .tab > a{
	width: 143px;
	display: block;
	float: left;
	height: 42px;
	line-height: 42px;
	border: 1px solid #999896;
	color: #999896;
}
.home .news .tab > a:first-child{
	margin-right: 17px;
}
.home .news .tab > a.active{
	color: #fff;
	background-color: #87c1da;
	border: none;
	position: relative;
}

.home .news .tab > a.active:after {
    border-top: 8px solid #87c1da;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    display: inline-block;
    left: 17px;
    position: absolute;
    bottom: -8px;
}
.home .news .latest{
	float: left;
	background: url(http://www.pakmeimartialarts.com/Content/images/bg-news.png)no-repeat center bottom;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	padding: 12px 10px 18px 17px;
	width: 339px;
}
.home .news .latest .img{
	width: 312px;
	height: 183px;
	overflow: hidden;
}
.home .news .latest .img > img{
	width: 100%;
}
.home .news .latest .title{
	color: #000;
	font-size: 16px;
	font-size: 1.6rem;
	border-bottom: 1px solid #eaeaea;
	height: 46px;
	line-height: 46px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 15px;
	padding-right: 15px;
}
.home .news .latest .brief{
	height: 94px;
	color: #898989;
	line-height: 24px;
	padding: 10px 15px;
}
.home .news .brief > a{
	color: #ff9600;
	padding-left: 5px;
}
.home .news .item{
	float: right;
	width: 749px;
	height: 353px;
	border-left: 1px solid #ff9600;
}
.home .news .item ul{
	margin: 0;
	list-style: none;
	padding-left: 0;
}
.home .news .item ul > li{
	margin-top: 13px;
	padding-bottom: 20px;
	position: relative;
}
.home .news .item .timeline-axis{
	background-color: #fff;
    border-radius: 50%;
    border: 2px solid #ff9600;
    cursor: pointer;
    height: 9px;
    left: -5px;
    line-height: 9px;
    position: absolute;
    text-align: center;
    top: 39px;
    width: 9px;
    z-index: 10;
}
.home .news .item .img{
	width: 142px;
	height: 87px;
	float: left;
	margin-left: 27px;
	overflow: hidden;
}
.home .news .item .img > img{
	width: 100%;
}
.home .news .item .text{
	width: 579px;
	float: left;
	padding-left: 17px;
}
.home .news .item .title{
	color: #000;
	font-size: 16px;
	font-size: 1.6rem;
	overflow: hidden;
	padding: 6px 0;
}
.home .news .item .title > div{
	width: 459px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}
.home .news .item .title > span{
	font-size: 12px;
	font-size: 1.2rem;
	float: right;
	margin-top: 4px;
}
.home .news .item .brief{
	color: #666;
	font-size: 14px;
	font-size: 1.4rem;
	height: 40px;
	line-height: 20px;
}

.content .tab{
	width: 100%;
	text-align: center;
	overflow: hidden;
	font-size: 16px;
	font-size: 1.6rem;
	padding-bottom: 8px;
	margin: 0 auto 10px;
}
.about .tab{
	width: 100%;
}
.content .tab > a{
	width: 177px;
	display: block;
	float: left;
	height: 42px;
	line-height: 42px;
	border: 1px solid #999896;
	color: #999896;
	margin-left: 15px;
}
.content .tab > a:first-child{
	margin-left: 0;
}
.content .tab > a.active{
	color: #fff;
	background-color: #87c1da;
	border: none;
	position: relative;
}

.content .tab > a.active:after {
    border-top: 8px solid #87c1da;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    display: inline-block;
    left: 82px;
    position: absolute;
    bottom: -8px;
}
.details{
	border-left: 1px solid #ff9600;
	padding-top: 40px;
	display: none;
}
.details > div{
	padding-left: 32px;
	position: relative;
	font-size: 16px;
	font-size: 1.6rem;
	color: #000;
}
.details > div .timeline-axis{
	background-color: #fff;
    border-radius: 50%;
    border: 2px solid #ff9600;
    height: 9px;
    left: -5px;
    position: absolute;
    top: 3px;
    width: 9px;
    z-index: 10;
}
.details p{
	font-size: 16px;
	font-size: 1.6rem;
	color: #000;
	text-indent: 2em;
	padding-bottom: 25px;
	margin-bottom: 0;
}
.about .details .table{
	width: 100%;
	border: none;
}
.about .details .table td{
	font-size: 14px;
	height: 37px;
	background-color: #f8f8f8;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	padding-left: 10px;
}
.about .details .table td:first-child{
	background-color: #eff6f9;
	border-left: none;
	width: 165px;
}
.about .details .honor{
	overflow: hidden;
	padding-bottom: 52px;
}
.about .details .honor > div{
	float: left;
	width: 331px;
	margin-left: 56px;
}
.about .details .honor > div:first-child{
	margin-left: 0;
}
.about .details .honor img{
	width: 100%;
}

.product .tab{
	width: 564px;
}
.product.product .details .electric{
	overflow: hidden;
	margin-top: 25px;
	padding-bottom: 35px;
}
.product .details .electric > div{
	float: left;
	width: 318px;
	margin-left: 75px;
}
.product .details .electric > div:first-child{
	margin-left: 0;
}
.product .details .electric img{
	width: 100%;
}
.details .table{
	width: 100%;
	border: none;
	margin-bottom: 0;
}
.details .table td, .details .table th{
	font-size: 14px;
	font-size: 1.4rem;
	height: 37px;
	background-color: #f8f8f8;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	padding-left: 10px;
	font-weight: 400;
	line-height: 1.5;
	padding: 5px 8px;
}
.details .table td:first-child, .details .table th:first-child{
	border-left: none;
}
.details .table th{
	background-color: #eff6f9;
}
.details .table tr.two-line td{
	height: 54px;
}
.product .details .table{
	margin-top: 25px;
}
.product .details .table td, .product .details .table th{
	text-align: center;
}


.equipment .details .img{
	overflow: hidden;
	margin-top: 25px;
	padding-bottom: 15px;
}
.equipment .details .img > div{
	float: left;
	width: 260px;
	margin-left: 22px;
}
.equipment .details .img > div:first-child{
	margin-left: 0;
}
.equipment .details .img img{
	width: 100%;
}
.equipment .details .img .name{
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 17px;
	margin-bottom: 30px;
	text-align: center;
	color: #333;
}
.equipment .details .table th:first-child,.equipment .details .table td:first-child{
	width: 280px;
}

.content.news .tab{
	width: 370px;
}
.content.news ul.list{
	list-style: none;
	padding-left: 0;
	margin: 0;
}
.content.news ul.list > li{
	margin-bottom: 31px;
	overflow: hidden;
}
.content.news .list li .img{
	width: 259px;
	height: 159px;
	overflow: hidden;
	float: left;
}
.content.news .list li .img > img{
	width: 100%;
}
.content.news .list li .text{
	width: 845px;
	float: left;
	padding-left: 25px;
}
.content.news .list li .title{
	color: #000;
	overflow: hidden;
	margin-top: 25px;
}
.content.news .list li .title > div{
	font-size: 16px;
	font-size: 1.6rem;
	float: left;
	width: 740px;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.content.news .list li .title > span{
	margin-top: 4px;
	float: right;
	font-size: 12px;
	font-size: 1.2rem;
}
.content.news .list li .brief{
	height: 80px;
	line-height: 26px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #666;
	margin-top: 10px;
	text-align: justify;
}
.content.news .list li .brief > a{
	color: #ff9600;
}
.content.news .pagination-centered{
	text-align: right;
}
.content.news ul.pagination li{
	font-size: 14px;
	font-size: 1.4rem;
	margin-left: 6px;
}
ul.pagination li a{
	border: 1px solid #e9e9e9;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	color: #666;
	padding: 3px 9px;
}
ul.pagination li.current a{
	background-color: #87c1da;
	font-weight: 400;
	border: none;
}
ul.pagination li.current a:hover,ul.pagination li.current a:focus{
	background-color: #87c1da;
}

.article .details .title{
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.article .details p{
	text-indent: 0;
	color: #333;
}

.technology .table td{
	width: 438px;
}
.technology .table td.name{
	width: 110px;
	background-color: #eff6f9;
	text-align: right;
}
.technology .table td.name > span{
	color: #ff0000;
	margin-right: 5px;
}
.technology .table label{
	font-size: 14px;
	font-size: 1.4rem;
	color: #333;
}
.technology .table input[type='text']{
	width: 100%;
	height: 100%;
	margin: 0;
	box-shadow: none;
	padding: 0;
	font-size: 14px;
	font-size: 1.4rem;
	border: none;
	background-color: transparent;
}
.contact .details .timeline-axis{
	top: 13px;
}
.contact .details .map{
	float: left;
	width: 542px;
}
.contact .details .logo{
	float: right;
	width: 150px;
    margin-top:128px;
}
.contact .details .text{
	float: left;
	font-size: 14px;
	font-size: 1.4rem;
	margin-top:128px;
	padding-left: 20px;
	width: 412px;
}
.contact .details .text .title{
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 10px;
}